Subject: Re: [Bitcoin-development] Bitcoin Protocol Specification

From: Krzysztof Okupski <[email-masked]>
Date: Mon, 14 Jul 2014 11:54:08 +0200

Dear all,

thank you for your invaluable feedback. As requested, the spec
will from now on be under version control. It can be found under:

https://github.com/minium/Bitcoin-Spec

The old link to the PDF will be, just in case, kept updated as well.

Warm greetings,
Krzysztof Okupski